cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

EMS for Tunneling on TW 8.3

SOLVED
Highlighted
Level 6

EMS for Tunneling on TW 8.3

I am using EMS  version 5.3 for tunneling but even though the gateway is turned on TW 8.3 composer it telling its disconnected. I see it connected on the TW 8.3 composer when I restart the gateway. 

 

Does the EMS version 5.4 work better with TW 8.3?

Tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions

Re: EMS for Tunneling on TW 8.3

Hi Jain,

 

There has been some Linux connectivity issues in 5.3.

 

Please Try 5.4 as it has some fixes to earlier version.

 

Thank you.


@JAIN11203 wrote:

I am using EMS  version 5.3 for tunneling but even though the gateway is turned on TW 8.3 composer it telling its disconnected. I see it connected on the TW 8.3 composer when I restart the gateway. 

 

Does the EMS version 5.4 work better with TW 8.3?


 

2 REPLIES

Re: EMS for Tunneling on TW 8.3

Hi Jain,

 

There has been some Linux connectivity issues in 5.3.

 

Please Try 5.4 as it has some fixes to earlier version.

 

Thank you.


@JAIN11203 wrote:

I am using EMS  version 5.3 for tunneling but even though the gateway is turned on TW 8.3 composer it telling its disconnected. I see it connected on the TW 8.3 composer when I restart the gateway. 

 

Does the EMS version 5.4 work better with TW 8.3?


 

Re: EMS for Tunneling on TW 8.3

Hi @JAIN11203.

 

If the response from @gnandyala provided a solution to your problem, please mark it as the Accepted Solution for others who may have the same question.

 

Regards.

 

--Sharon